/*************************************************/
/*             Calendar styles                   */
/*************************************************/

/* constants */
.caledge, .calblank, .caltoday, .calevent, .calnormal, .caltodaysel, .caleventsel, .calnormalsel
{
	text-align : center;
	text-decoration : none;
	font-weight : bold;
}

.caltoday, .calevent, .calnormal, .caltodaysel, .caleventsel, .calnormalsel
{width : 34px; padding : 2px;}

/* Cell style mutable */
.calblank, .caltoday, .calevent, .calnormal, .caltodaysel, .caleventsel, .calnormalsel{border: solid 1px #efefef;}
.caledge{background-color : #efefef; padding : 5px 1px 5px 1px;}
.calblank{background-color : #cccccc;}
.caltoday{background-color : #285a37; color: #ffffff;}
.calevent{background-color : #cbd8cf; color: #3B255C;}
.calnormal{background-color : #ffffff; color: #3B255C;}
.caltodaysel{background-color : #676767; color: #ffffff;}
.caleventsel{background-color : #e6ece8; color: #285a37;}
.calnormalsel{font-weight : bold;background-color : #cccccc;}


/* Link styles */
a.callnktoday:link, a.callnktoday:visited, a.callnktoday:active, a.callnktoday:hover, a.callnktoday:focus, a.callnkevent:link, a.callnkevent:visited, a.callnkevent:active, a.callnkevent:hover, a.callnkevent:focus, a.callnknormal:link, a.callnknormal:visited, a.callnknormal:active, a.callnknormal:hover, a.callnknormal:focus
{
	text-align : center;
	font-weight : bold;
	text-decoration : none;
} 

a.callnktoday:link, a.callnktoday:visited, a.callnktoday:active, a.callnktoday:hover, a.callnktoday:focus
{color: #ffffff;}

a.callnkevent:link, a.callnkevent:visited, a.callnkevent:active, a.callnkevent:hover, a.callnkevent:focus
{color : #285a37;}

a.callnknormal:link, a.callnknormal:visited, a.callnknormal:active, a.callnknormal:hover, a.callnknormal:focus
{color : #285a37;}


a.callnknormal:hover, a.callnktoday:hover, a.callnkevent:hover
{
	text-decoration : underline;
	color : #676767;
}

a.callnktoday:hover{color : #efefef;}